@charset "utf-8";
/* CSS Document */

/*顶部导航居右 */
#header {
    background: #fff;
}
#indexPage #mslider ul li p {
    text-align: left;

    color: #3a3a3a;
}
#indexPage #mservice {
    padding-bottom: 30px;

    background-color: #f8f8f8;
}
#mservice .content .header p.subtitle {
    color: #707070;
}
.bx-wrapper {
    background: #f8f8f8;
}
#indexPage #mproject {
    margin-bottom: 45px;

    background-color: #fff;
}
#projectmore {
    font-family: "HELVETICANEUELTPRO-THEX";
    line-height: 40px;

    width: 60%;
    height: 40px;
    margin: 20px auto;
    margin: 0 auto;
    margin-top: 35px;

    color: #fff;
    background: #4e4e4e;
}
#indexPage a.more {
    font-family: "HELVETICANEUELTPRO-THEX";
    line-height: 40px;

    width: 60%;
    margin: 30px auto 40px auto;

    color: #fff;
    border: #4e4e4e 1px solid;
    border-radius: 0;
    background: #4e4e4e;
}
#indexPage #mpage a.more {
    position: relative;
    left: 50%;

    margin-left: -30%;
}
.postbody a {
    color: #ff072a;
}
#projectpost .postbody a {
    margin-top: 15px;

    transition: all 0.3s ease-out 0s;

    color: #fff;
    background-color: #ff6700;
}
#projectpost .postbody a:hover {
    background: #ff8e41;
}
#category .label {
    background: #2495e4;
}
#pages a.active,
#pages a:hover {
    background: #03d522;
}
.dropmenu ul li a.active {
    color: #fff;
    background: #1f76b3;
}
.dropmenu ul li a {
    color: #bbb;
    background: rgba(17, 17, 17, 0.9);
}
.dropmenu ul li {
    border-bottom: #2f2e35 1px solid;
}
#footer {
    background: #171717;
}
#mteam .content .header p.title {
    font-family: "HELVETICANEUELTPRO-THEX";
}
#leftcontrol ul li a {
    font-family: "HELVETICANEUELTPRO-THEX";
    line-height: 51px;

    height: 50px;

    color: #888;
}
#indexPage #mslider {
    height: 320px;
}
#indexPage #mslider ul li {
    height: 330px;
}
#indexPage #mslider ul li p.title {
    font-family: "HELVETICANEUELTPRO-THEX";
    font-size: 2rem;

    margin-top: 230px;
    padding-bottom: 20px;
}
#indexPage #mslider ul li p.subtitle {
    font-family: "HELVETICANEUELTPRO-THEX";

    color: #6e6e6e;
}
#newslist .newstitem .newsdate {
    margin-bottom: 15px;
}
#newslist .newstitem .md {
    font-size: 16px;
    line-height: 0;

    height: 0;
    padding: 0 60px 0 0;

    color: #8a8a8a;
}
#newslist .newsinfo .year {
    font-size: 16px;
    line-height: 0;

    margin-left: 55px;
    padding: 0;

    text-align: left;

    color: #bdbdbd;
}
/*#newslist .newsinfo .md { color: #ECECEC; font-size: 2.4rem; line-height: 2.4rem; }*/
#projectmore:hover {
    background: #3c3c3c;
}
#indexPage a.more:hover {
    border: #3c3c3c 1px solid;
    background: #3c3c3c;
}
/*案例*/
#projectlist .wrapper {
    margin-left: 0;
}
#projectlist .projectitem {
    width: 48%;
    margin: 0 1% 2% 1%;
    padding-bottom: 50px;

    background-color: #fff;
}
#projectlist .projectitem .project_info {
    position: absolute;
    bottom: 0;

    width: 100%;
    height: 50px;
}
.projectitem .project_info p.title {
    font-size: 13px;

    overflow: hidden;

    margin-top: 10px;
    margin-bottom: 4px;
    margin-left: 0;

    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;

    color: #565656;
}
.projectitem .project_info p.subtitle {
    font-size: 10px;

    margin-left: 0;

    text-align: left;

    color: #7e7e7e;
}
#projectpost .header {
    padding: 22px 14px 22px 14px;
}
/*服务*/
#indexPage #mservice .slider_wrapper {
    width: 94.6%;
    height: 240px;
}
.serviceitem img {
    width: 260px;
    height: 120px;
}
.npagePage .serviceitem img {
    width: 100%;
}
.serviceitem {
    height: 268px;
}
#mservice .bx-viewport {
    height: 360px;
    max-height: 370px;
}
#indexPage #mservice .slider_wrapper .bx-controls-direction a {
    margin: 20px 0;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
/*关于*/

#indexPage #newslist #newsitem .newsimg {
    display: block;

    width: 280px;
    height: 180px;
}
#indexPage #mpartner ul li img {
    height: auto;
}
#indexPage #mpartner .wrapper {
    height: auto;
    overflow: hidden;
}
#indexPage #mpartner ul {
    width: 98%;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#indexPage #mpartner ul li{
    width: 19.5%;
    margin-bottom: 10px;
}
.postbody {
    color: #aaa;
}
#indexPage #mslider ul li div {
    padding: 0 20px;
}
.content .header {
    padding: 35px 14px 30px 14px;
}
.temalb .content .header {
    padding-left: 0;
}
.content .header p.title {
    text-align: center;
}
.content .header p.subtitle {
    text-align: center;
}
#indexPage #mpage {
    padding-bottom: 20px;

    background-color: #f8f8f8;
}
#indexPage #mpage .fimg {
    margin-top: 20px;

    background-repeat: no-repeat;
    -moz-background-size: 100% auto;
         background-size: 100% auto;
}
#indexPage #mpage .description {
    text-align: left;
}
#mcontact .content .header {
    padding: 50px 14px 30px 0;
}
#mpage .content .header {
    padding: 50px 14px 30px 0;
}
#indexPage #mcontact {
    border-top: 1px solid #f1f1f1;
    background-color: #fff;
}
#indexPage #mcontact .header p.title {
    color: #444;
}
#contactinfo h3 {
    color: #474747;
}
#contactinfo p.ellipsis a {
    color: #646464;
}
#contactinfo div a {
    background: #cacaca;
}
#pagepost .content .header {
    padding: 35px 0 30px 0;
}
#footer {
    background: #fff;
}
#mpage .content .header::after {
    position: relative;
    left: 50%;

    float: left;

    width: 30px;
    height: 0;
    margin: 12px 0 0;
    margin-left: -15px;

    content: "";

    background: #c3c3c3;
}
#newslist .newstitem {
    height: 120px;
    padding-top: 40px;
    padding-bottom: 0;
}
/*导航*/
#leftcontrol {
    background: #fafafa;
}
#leftcontrol ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#leftcontrol> ul> li.active a {
    color: #fff;
    background: #2495e4;
}
#leftcontrol ul li:hover {
    background-color: transparent;
}
#leftcontrol ul li.active a.hassub {
    background: #2495e4;
}
#leftcontrol ul.subnav li a {
    color: #848484;
    background: #ebebeb;
}
#leftcontrol ul.subnav li.active a {
    background: #e7e7e7;
}
#sitecontent {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
#leftcontrol ul li a span.circle {
    width: 8px;
    height: 8px;

    border: #d8d8d8 1px solid;
    border-radius: 5px;
    background-color: transparent;
}
#leftcontrol ul li a span.circle {
    position: relative;
    top: 1px;

    margin-right: 15px;
}
#leftcontrol ul li.active a span.circle {
    margin-right: 15px;

    border-color: #fff;
    background-color: #fff;
}
#leftcontrol ul.subnav li a i {
    color: #b4b4b4;
}
#leftcontrol ul.subnav li.active a {
    color: #fff;
    background: #2495e4;
}
#leftcontrol ul.subnav li.active a i {
    color: #fff;
}
/*导航结束*/
#indexPage #mservice .slider_wrapper .bx-controls-direction a i {
    top: 26px;
}
.scrollView {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.teamitem:nth-of-type(even) .teaminfo {
    margin-right: 0;
    margin-left: 155px;
}
#teamlist .teamitem .header p.title {
    text-align: left;
}
#teamlist .teamitem .header p.subtitle {
    text-align: left;
}
.teamitem .teaminfo .description {
    display: -webkit-box;
    overflow: hidden;

    text-overflow: ellipsis;

    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.serviceitem div p.description {
    line-height: 2.2rem;

    height: 48px;
}
.npagePage .serviceitem div p.description {
    display: -webkit-box;
    overflow: hidden;

    text-overflow: ellipsis;

    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#teamlist {
    padding: 0 10px 0 0;
}
.teamitem:nth-of-type(even) img {
    float: left;
}
.teamitem img {
    width: 140px;
    height: auto;
    margin-top: 5px;

    border-radius: 0;
}
.teamitem .teaminfo {
    margin-left: 155px;
    padding-top: 3px;
}
#indexPage #mpartner {
    background-color: #eff3f7;
}
#indexPage #mteam {
    background-color: #fff;
}
#indexPage #mteam .content {
    padding-left: 8px;
}
#indexPage #mteam .teamitem {
    width: 100%;
    padding: 20px 0;
}
#indexPage #mteam .teamitem:last-child {
    border-bottom: none;
}
#sitecontent .teamitem {
    width: 96%;
    padding: 22px 2%;
}
.npagePage #teamlist .teamitem:first-child {
    padding-top: 0;
}
/*动画*/
.serviceitem {
    -webkit-animation-name: slideInUp;
            animation-name: slideInUp;
}
#newslist .newstitem {
    -webkit-animation-name: slideInLeft;
            animation-name: slideInLeft;
}
.teamitem {
    -webkit-animation-name: slideInLeft;
            animation-name: slideInLeft;
}
#projectlist .projectitem {
    -webkit-animation-name: slideInUp;
            animation-name: slideInUp;
}
#indexPage #mpage .fimg {
    -webkit-animation-name: slideInUp;
            animation-name: slideInUp;
}
#mcontact .content {
    -webkit-animation-name: slideInLeft;
            animation-name: slideInLeft;
}
#projectpost .header p.title {
    margin-bottom: 2px;
}
#pages {
    padding-top: 0;
    padding-bottom: 0;
}

#newslist .newstitem:first-child {
    padding-top: 20px;
}
.postbody a {
    color: #17c2c4;
}

#indexPage #mteam #teamlist .teamitem .header p.subtitle {
    color: #888;
}

#t-project #category {
    margin-bottom: 4px;
}

.postbody a {
    color: #2495e4;
}


/* 2019-09-10 yyq 4-5 */
/* 处理图片 */
#mservice .serviceitem a,
#projectlist .projectitem .project_img,
#teamlist .teamitem #mteam_img,
#mpartner li a,
#servicelist .serviceitem a {
    position: relative;
    display: block;
    overflow: hidden;
}
#mservice .serviceitem a img,
#projectlist .projectitem .project_img img,
#teamlist .teamitem #mteam_img img,
#mpartner li a img,
#servicelist .serviceitem a img {
    height: auto;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
#mservice .serviceitem a {
    padding-top: 34%;
    width: 73%;
    margin: 0 auto;
}
#projectlist .projectitem .project_img {
    padding-top: 63%;
}
#teamlist .teamitem #mteam_img {
    width: 41.5%;
    height: 120px;
}
#teamlist .teamitem #mteam_img img{margin-top: -20px;}
#mpartner li a {
    padding-top: 40%;
}
#servicelist .serviceitem a {
    padding-top: 55%;
}

/* 处理幻灯 */
#mservice .slick-slider .slick-arrow {
    top: 13%;
    transform: none;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    #indexPage #mservice .slider .slick-arrow {
        top: 30%;
    }
}

/* 其他样式 */
.postbody img {
    width: 100%;
}
#teampost .imgcw {
    display: none;
}
#footer p.plr10 span {
    width: 60%;
}
#teamlist .teamitem img {
    width: 100%;
}
#teamlist .teamitem {
    overflow: hidden;
    height: auto;
}
#teamlist .teamitem a {
    display: flex;
}
#teamlist .teamitem #mteam_img {
    flex: 1 0 auto;
}
#teamlist .teamitem .teaminfo {
    margin-left: 10px;
    width: 100%;
}
.serviceitem img {
    width: 100%;;
}
.serviceitem,
#indexPage #mservice .slider_wrapper {
    height: auto;
}
#indexPage #mservice .slider_wrapper .bx-controls-direction a {
    top: 17%;
}
#projectpost .postbody a {
    background-color: #5A5A5A;
}
#projectimages li {
    width: 98%;
    margin: 0 auto 10px;
}
#projectimages img {
    width: 100%;
    float: none;
}
#pages a.active, #pages a:hover {
    background: #2495e4;
}
.serviceitem {
    margin: 0 auto 20px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    #teamlist .teamitem a {
        align-items: center;
    }
}

/* 侧边导航样式 */
#leftcontrol ul li {
    border-top: 1px solid #EBEBEB;
}
#leftcontrol > ul > li.active a {
    background: #fff;
    color: #333;
}
#leftcontrol ul li.active a span.circle {
    border-color: #fff;
    background-color: #666;
}
#leftcontrol ul li.active a.hassub {
    background: #ebebeb;
}
#leftcontrol ul.subnav li a {
    background: #f6f6f6;
    color: #999;
}
/* 侧边导航样式 */
/* 2019-09-10 yyq 4-5 */
.wap-strategy .history{width: 100%;height: auto;overflow: hidden;position: relative;padding-bottom: 50px;font-family: Arial, 微软雅黑;color: #777;font-size: 14px;line-height: 1.6;}
.wap-strategy .history .desc{width: 100%;height: auto;overflow: hidden;box-sizing: border-box;padding-bottom: 50px;padding-top: 65px;}
.wap-strategy .history .desc h2{font-size: 26px;color: #444;margin-bottom: 15px;font-weight: normal;}
.wap-strategy .history ul{width: 100%;height: auto;overflow: hidden;position: relative;}
/* .wap-strategy .history ul::after{content: "";position: absolute;display: inline-block;width: 1px;height: 100%;background: #ddd;left: 105px;transform: translateX(-50%);top: 20px;} */
.wap-strategy .history ul li{width: 100%;height: auto;display: flex;justify-content: space-between;margin-bottom: 50px;}
.wap-strategy .history ul li h4{font-weight: bold;font-size: 14px;color: #444;}
.wap-strategy .history ul li .box{transition: all .3s linear;}
.wap-strategy .history ul li .box p{padding-top: 5px;line-height: 1.4;}
.wap-strategy .history ul li .left{width: 100px;;display: flex;flex-shrink: 0;justify-content: flex-end;align-items: flex-start;position: relative;padding-right: 20px;box-sizing: border-box;}
.wap-strategy .history ul li .left .box{position: relative;border-radius: 4px;}
.wap-strategy .history ul li .left .box h4{font-size: 18px;}
.wap-strategy .history ul li .right{width: 100%;padding-top: 15px;display: flex;justify-content: flex-start;position: relative;padding: 0;padding-left: 0;box-sizing: border-box;}
.wap-strategy .history ul li .right .box{width: 100%;padding: 8px 15px;position: relative;border-radius: 4px;box-sizing: border-box;}
.wap-strategy .history ul li .right .box p{line-height: 25px;margin-bottom: 10px;}
.wap-strategy .history ul li .right .box p b{color: #777;}
.wap-strategy .history ul li .left  .box::after{content: "";position: absolute;right: -20px;top:50%;transform: translateY(-50%);width: 10px;height: 10px;border-radius: 50%;border: 1px solid #ddd;background: #fff;z-index: 2;}
.wap-strategy .history ul li .left.active .box::after{border-color: #ddd;background-color: #333;}
/* .wap-strategy .history ul li .right .box::after{content: "";position: absolute;left: -37px;top:0;width: 10px;height: 10px;border-radius: 50%;border: 1px solid #ddd;background: #fff;z-index: 2;} */
.wap-strategy .history ul li .right.active .box::after{border-color: #d5263e;background-color: #d5263e;}
.wap-strategy .history ul .img-list{display: flex;width: 100%;justify-content: space-between;padding-bottom: 80px;position: relative;}
.wap-strategy .history ul .img-list .img-item{width: 30%;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.wap-strategy .history ul .img-list .img-item img{width: 100%;margin-bottom: 0;}
.wap-strategy .history ul .img-list .img-item:hover{box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);transform: translateY(-8px);background: #fefefe;}

.content.about-statistics{width: 100%;height: auto;overflow: hidden;padding: 60px 10px 60px 10px;margin-top: 60px;position: relative;box-sizing: border-box;}
.content.about-statistics::after{content: "";position: absolute;width: calc(100% - 20px);height: 1px;background: #ddd;top: 0;left: 50%;transform: translateX(-50%);}
.content.about-statistics ul{width: 100%;height: auto;overflow: hidden;display: flex;align-items: center;flex-wrap: wrap;}
.content.about-statistics li{display: flex;flex-direction: column;align-items: center;justify-content: center;width: 50%;position: relative;margin-bottom: 50px;}
.content.about-statistics li p{line-height: unset;}
.content.about-statistics li .top{font-size: 14px;}
.content.about-statistics li .middle{font-size: 48px;line-height: 70px;}
.content.about-statistics li .bottom{font-size: 14px;}
.content.about-statistics li::after{content: "";position: absolute;width: 1px;height: 70%;right: 0;top: 50%;transform: translateY(-50%);background: #ddd;}
.content.about-statistics li:nth-child(2)::after{display: none;}
.content.about-statistics li:last-child::after{display: none;}


.content.about-history{width: 100%;height: auto;overflow: hidden;margin-top: 0;padding-bottom: 80px;padding-left: 10px;padding-right: 10px;background: #eff3f7;box-sizing: border-box;}
.content.about-history .header{padding-bottom:30px}

.content.about-rules{width: 100%;height: auto;overflow: hidden;margin-top: 0;padding-bottom: 80px;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
.content.about-rules .header .desc{width: 100%;margin: 0 auto;padding-top: 30px;padding-bottom: 20px;font-size: 14px;color: #6a6a6a;}
.content.about-rules .header .desc p{text-align: left;line-height: 25px;}
.content.about-rules .catch-22-rules{width: 100%;height: auto;overflow: hidden;display: flex;justify-content: space-between;font-size:14px;line-height: 30px;flex-wrap: wrap;}
.content.about-rules .catch-22-rules .pic{width: 100%;flex-shrink: 0;margin-bottom: 50px;}
.content.about-rules .catch-22-rules .pic img{width: 100%;}
.content.about-rules .catch-22-rules .desc{width: 100%;line-height: 1.6;}
.content.about-rules .catch-22-rules .desc td{padding: 5px 0;}

.content.about-team{width: 100%;height: auto;overflow: hidden;margin-top: 0;padding-bottom: 30px;background: #eff3f7;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
.content.about-team .teamList {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.content.about-team .teamList .teamItem {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.content.about-team .teamList .teamItem .teamItemAvatar {
    width: 100px;
    height: 120px;
    border-radius: 0;
    overflow: hidden;
    flex-shrink: 0;
}
.content.about-team .teamList .teamItem .teamItemAvatar img{width: 100%;;object-fit: cover;object-position: center -5px;}
.content.about-team .teamList .teamItem .teamItemInfo {
    margin-left: 15px;
    padding-top: 3px;
}
.content.about-team .teamList .teamItem .teamItemNickname{font-family: "HELVETICANEUELTPRO-THEX";color: #444;
    font-size: 1.6rem;}
.content.about-team .teamList .teamItem .description{
    margin-top: 15px;
}
.content.about-team .teamList .teamItem:last-child {
    border-bottom: none;
}
.content.about-team .teamList .teamItem {
    width: 96%;
    padding: 15px 2%;
}
.content.about-team .teamList .teamItem:first-child {
    padding-top: 0;
}








.content.mpartner{height: auto;overflow: hidden;margin-top: 0;padding-bottom: 60px;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
.content.mpartner .header p.subtitle{color: #777;padding-top: 5px;}
.content.mpartner.content ul{position: relative;width: 100%;height: auto;overflow: hidden;}
.content.mpartner.content ul li{display: inline-flex;width: 33.3%;float: left;justify-content: center;}
.content.mpartner.content ul li img{width: 100%;}




